content_assist_completion_replacement_background=200,200,0
content_assist_completion_replacement_foreground=194,0,0
content_assist_number_of_computers=2
content_assist_parameters_background=48,54,59
content_assist_parameters_foreground=235,237,239
content_assist_proposals_background=48,54,59
content_assist_proposals_foreground=235,237,239
eclipse.preferences.version=1
hoverModifiers=combinationHover|true|0;problemHover|false|0;documentationHover|false|0;annotationHover|true|Shift;
overriddenByCSS=,content_assist_completion_replacement_background,content_assist_completion_replacement_foreground,content_assist_parameters_background,content_assist_parameters_foreground,content_assist_proposals_background,content_assist_proposals_foreground,
useAnnotationsPrefPage=true
useQuickDiffPrefPage=true
